/*
	Project name: clinicspectrum
	Date of start: 24th may 2010
*/

body, html
{
    margin: 0px;
    padding: 0px;
    background-color: #FFF;
    background-image: url(../images/MAINBG.jpg);
    background-attachment: fixed; /*background-color: #4B4B4B;*/
    background-repeat: repeat-x;
}

.outbodytxt_tmp
{
    font-family: Calibri;
    font-size: 22px;
    font-weight: bold;
    color: #006;
    text-align: center; /*padding-left:50px; */
    padding-top: 50px;
}
.outbodytxt_tmp1
{
    font-family: Calibri;
    font-size: 25px;
    font-weight: bold;
    color: #006;
    text-align: center;
   padding-top: 50px; 
 }

.outbodytxt
{
    font-family: Calibri;
    font-size: 22px;
    font-weight: bold;
    color: #006;
    text-align: center; /*padding-left:50px; */
    padding-top: 50px;
}
.outbodytxt1
{
    font-family: Calibri;
    font-size: 25px;
    font-weight: bold;
    color: #006;
    text-align: center;
    padding-top: 50px;
}

td, p, div, ul, li
{
    font-family: Verdana;
    font-size: 12px;
    color: #000;
    text-decoration: none;
}

a:link, a:visited, a:active
{
    color: #ccc;
    text-decoration: none;

    padding-right: 5px;
}

a:hover
{
    color: #000;
    text-decoration: underline;
}

.clinicspectrum_text
{
    font-family: Verdana;
    font-size: 12px;
    color: #666;
    text-align: justify;
    padding-right: 2px;
    margin-right: 15px;
}
.clinicspectrum_text_Flyer
{
    font-family: Verdana;
    font-size: 12px;
    color: #666;
    text-align: justify;
    padding-left: 2px;
    padding-right: 2px;
    margin-right: 15px;
}
.clinicspectrum_text_Flyer_Link
{
    font-family: Calibri;
    font-size: 15px;
    color: #000000;
    padding-right: 2px;
    margin-right: 15px;
    line-height: 22px;
    text-align: justify;
}


/*------------ table style start here --------------- */

.creataccount
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #03F;
}

.bottomline
{
    border-bottom: #03F 1px solid;
    height: 25px;
}

.punchline_bg
{
    background-color: #2c8dce;
    height: 20px;
    font-size: 13px;
    color: #fff;
    padding: 5px;
}

#Stpscroll
{
    position: fixed;
    width: 100%;
    overflow: scroll;
    background-image: url(images/delete.png);
}

.out_tbl
{
    width: 100%;
    height: 100%;
}

.midd_tbl
{
    width: 1002px;
    background-color: #fff;
}

/*---------------- other style start here ---------------*/

.call
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 35px;
    color: #fff; /* 0092dd */
    font-weight: bold;
    text-decoration: none;
}

.number
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 35px;
    color: #a8a8a8;
    font-weight: bold;
    text-decoration: none;
}

.box
{
    background-color: #fff;
    border: #4db5d2 1px solid;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px;
}

.header_name
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #0092dd;
    font-weight: bold;
    text-decoration: none;
    border-bottom: #474747 1px solid;
    margin-bottom: 5px;
    text-align: left;
}
.bluefont
{
    color: #0092dd;
}

.orangefont
{
    color: #fbb901;
}


.dottedline
{
    border-bottom: #dfeaee 1px dotted;
}

.footerbg
{
	/* background:url(../images/footergradent.jpg) repeat-x; */
	background-color:#6E6B78;
	height:260px;
}

.imap_margin
{
    margin-right: 25px;
}



hr.fancy-line
{
    border: 0;
    height: 1px;
}
hr.fancy-line:before
{
    top: -0.5em;
    height: 1em;
}
hr.fancy-line:after
{
    content: '';
    height: 0.5em;
    top: 1px;
}

hr.fancy-line:before, hr.fancy-line:after
{
    content: '';
    position: absolute;
    width: 100%;
}

hr.fancy-line, hr.fancy-line:before
{
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
}




hr.fancy-line1
{
    border: 0;
    height: 605px;
    width: 1px;
    -webkit-transform: rotate(180deg);
}
hr.fancy-line1, hr.fancy-line:before
{
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 65%);
}

.clinicspectrum_text_Flyer_COLOR
{
    font-family: Verdana;
    font-size: 12px;
    color: #ffffff;
    text-align: justify;
    padding-left: 2px;
    padding-right: 2px;
    padding-top:10px;
    margin-right: 15px;
    height:50px;
    
    
    background: #eee;
  background: -webkit-gradient(linear, left top, left bottom, from(#0377a8), to(#2296c7));
  background: -moz-linear-gradient(top,  #fdfdfd,  #e3e3e3);
  background: -ms-linear-gradient(top, #fdfdfd 0%,#e3e3e3 100%);
}
.dottedline
{
	border-bottom:#333 dotted 1px;

}
.servicesbox{
	/*background-color:#dfff7c;*/
	background-image:url(../images/services_box_bg.jpg);
	padding:10px;
	color:#666;
}
.services_header{
	color:#666;
	border-bottom:#ccc 1px solid;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
}
.produtsbox{
	/*background-color:#a5e2ff;*/
	background-image:url(../images/product_box_bg.jpg);
	padding:10px;
	color:#666;
}
.products_header{
	color:#666;
	border-bottom:#ccc 1px solid;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
}

.whitetxt{
	color:#fff;
}
.tdpadding{
	padding:15px;
}
